.soundcite-narrow .soundcite.big,.soundcite-narrow .soundcite-image {   
	font-size: 1.2em !important;    
	padding: 10px 10px 5px 10px !important;
}

.article-section {
	position: relative;
	display: none;
	width: 100%;
	float: left;
}

.article-section.show {
	display: block;
}

.ajmint-ltv-captioncontainer{

}

.ajmint-ltv-photoessay{
	height:0;
	overflow: hidden;

}

.ajmint-ltv-revealed{
	height:auto;
}

#intro-slide-1 {
    background-color: #000;
    z-index: 200;
    top: -45px;
}

#intro-slide-1 .illustration {
	position: absolute; 
	top: -50%; 
	left: -50%; 
	width: 200%; 
	height: 200%;
}

#intro-slide-1 .illustration img {
	position: absolute; 
	top: 0; 
	left: 0; 
	right: 0; 
	bottom: 0; 
	margin: auto; 
	min-width: 50%;
	min-height: 50%;
}

#intro-slide-1 h1{
	font-family: "BebasNeue", helvetica, arial, sans-serif;
	font-size: 2.5em;
	line-height: 1em;
	position: relative;
	color: #FFFFFF;
	text-align: center;
	text-shadow: 2px 2px #000;
	padding: 0 30px;
}

#intro-slide-1 .dektext {
	position: absolute;
	bottom: 20px;
	width: 60%;
	padding: 0 30px;
	margin: 0 20%;
	text-align: center;
}

#intro-slide-1 .dektext .button {
	margin-top: 20px;
	background: none;
}

#intro-slide-1 .dektext .button span {
	background: #DF4A32;
	font-size: 1em;
	color: black;
	font-family: "BebasNeue", Helvetica, sans-serif;
}

#intro-slide-1 .dektext .button span:hover {
	background: #DD3D23;
}

#intro-slide-1 p{
	font-family: helvetica, arial, sans-serif;
	font-size: 0.4em;
/*	padding: 11% 5% 15% 0%;*/
	line-height: 1em;
	margin-left: 1em;
	color: #FFFFFF;
	text-align: center;
/*	text-shadow: 2px 2px #0A0A0A;*/
}

#intro-slide-1 span {
   position: relative;
   font-family: helvetica, arial, sans-serif;
   font-size: 0.4em;
   line-height: 1em;
   font-weight: 100;
   background: #DF4A32;
   padding: 0.1em 6px;
   color: white;
   margin: 0 -3px;
   display: inline-block;
}

#intro-slide-1 span:first-child {
       padding-left: 8px;
}

#intro-slide-1 span:last-child {
       padding-right: 8px;
}


#intro-slide-2 .illustration {
	background-color: #FFFFFF; 
	text-align: center;
	position: absolute; 
	top: -50%; 
	left: -50%; 
	width: 200%; 
	height: 200%;
}

#intro-slide-2  span{
	position: relative;
	font-family: helvetica, arial, sans-serif;
	font-size: 0.4em;
	line-height: 1em;
	font-weight: 100;
	background: #DF4A32;
	padding: 0.1em 6px;
	color: white;
	margin: 0 -3px;
	display: inline-block;
}
#intro-slide-2 span:first-child {
       padding-left: 8px;
}

#intro-slide-2 span:last-child {
       padding-right: 8px;
}

#intro-slide-2 .illustration img {
	 position: absolute; 
	 top: 0; 
	 left: 0; 
	 right: 0; 
	 bottom: 0; 
	 margin: auto; 
	 min-width: 50%;
	 min-height: 50%;
}

#intro-slide-2 h1{
	font-family: "BebasNeue", helvetica, arial, sans-serif;
	font-size: 4em;
	line-height: 1em;
	margin: 0 auto;
	position: relative;
	color: #DF4A32;
	text-align: center;
	font-weight: 100;
}

#intro-slide-2 p{
	font-family: helvetica, arial, sans-serif;
	font-size: 0.4em;
	color: #3f4245;
	text-align: center;
	font-weight: 100;
}

#intro-slide-2 .ajmint-ltv-slide2-text {
	position: relative;
	width: 100%;
	height: 100%;
	padding-top: 10%;
	text-align: center;
}

.active#intro-slide-4 {
	width: 100%;
	height: 100%;
}

#intro-slide-4 {
    background-color: #FFFFFF;
}

#intro-slide-4 p{
	font-family: helvetica, arial, sans-serif;
	font-size: 1em;
	color: #3f4245;
	text-align: center;
	font-weight: 100;
}

#intro-slide-4 h1{
	font-family: "BebasNeue", helvetica, arial, sans-serif;
	font-size: 1.2em;
	margin-bottom: 0;
	line-height: 1em;
	position: relative;
	color: #DF4A32;
	text-align: center;
	font-weight: 100;
}

#intro-slide-4 .headline-block{
	padding-bottom: 15px;
	float: left;
	width: 100%;
}

.ajmint-ltv-line-divider {
	border-top: solid 1px #A3A3A3;
}

.active#intro-slide-5 {
	width: 100%;
	height: 100%;
}

.ajmint-ltv-bradley-hed {
	font-family: "BebasNeue", helvetica, arial, sans-serif;
	font-size: 1.2em;
	line-height: 1em;
	margin: 30px auto 0 auto;
	position: absolute;
	color: #DF4A32;
	text-align: center;
	font-weight: 100;
	z-index: 1;
	width: 100%;
	padding: 0 30px;
	bottom: 60px;
}

.ajmint-ltv-bradley-hed span {
	max-width: 800px;
	margin-bottom: 1em;
	clear: both;
}

.ajmint-ltv-badley-instruction {
	font-size: 0.3em;
	color: #FFFFFF;
	background-color: #DF4A32;
	padding: 0 1em;
}

.slide-5-photo {
	text-align: center;
}

.slide-5-photo img {
	max-width: 100%;
	max-height: 100%;
}

.graphic-direction{
	font-weight: 100;
	text-align: center;
}

.ajmint-ltv-mobile-graphic{
	display:none;
}

.ajmint-ltv-desktop-graphic{

}

.ajmint-ltv-mobile-graphic img,
.ajmint-ltv-desktop-graphic img {
	width: 100%;
}


@media screen and (max-width: 768px) {
	#intro-slide-4 {
		font-size: 36px;
	}

	#intro-slide-5 .ajmint-ltv-bradley-hed {
		font-size: 1.3em;
	}

	.ajmint-ltv-mobile-graphic {
		margin-top: 1em;
		display: inline-block;
		width: 100%;
		text-align: center;
	}

	.ajmint-ltv-mobile-graphic img {
		max-width: 400px;
		margin: 0 auto;
	}

	.ajmint-ltv-desktop-graphic {
		display:none;
	}
}

@media screen and (max-width: 620px) {
	#intro-slide-1 {
	    font-size: 3em;
	}

	#intro-slide-1 h1 {
		font-size: 2em;
		padding: 0 30px;
	}

	#intro-slide-1 .dektext {
		width: 100%;
		padding: 0 30px;
		margin: 0;
	}

	#intro-slide-1 .dektext .button {
		font-size: 0.5em;
	}

	#intro-slide-2 h1 {
		font-size: 3em;
		padding: 0 30px;
	}

	#intro-slide-2 p {
		font-size: 0.4em;
		padding: 0 30px;
	}

	#intro-slide-4 h1 {
		font-size: 2em;
		margin-top: 0.2em;
	}

	#intro-slide-5 .illustration {
		left: -100%; 
	}

/*	#intro-slide-5 .ajmint-ltv-bradley-hed {
		font-size: 1em;
		margin-top: 0.2em;
	}*/
}

@media screen and (max-width: 480px) {

	#intro-slide-1 {
	    font-size: 2em;
	}

	#intro-slide-1 h1 {
		font-size: 2em;
		padding: 0 30px;
	}

	#intro-slide-1 .dektext {
		width: 100%;
		padding: 0 30px;
		margin: 0;
	}

	#intro-slide-1 .dektext .button {
		font-size: 0.5em;
	}

	#intro-slide-2 h1 {
		font-size: 2em;
		padding: 0 30px;
	}

	#intro-slide-2 p {
		font-size: 0.4em;
		padding: 0 30px;
	}

	#intro-slide-4 h1 {
		font-size: 0.6em;
		margin-top: 0.2em;
	}

/*	.active#intro-slide-5 {
		margin-top: -40px;
	}*/

	#intro-slide-5 .ajmint-ltv-bradley-hed {
		font-size: 0.8em;
		position: absolute;
		/*bottom: 60px;*/
		width: 100%;
		padding: 0 30px;
		text-align: center;
	}


}
